package com.cim.idm.model;

import lombok.Data;

@Data
public class BillTypeDto {

	private String billType; 
	public String getBillType() {
		return billType;
	}

	public void setBillType(String billType) {
		this.billType = billType;
	} 
}
